@charset "shift_jis";
/* CSS Document */

/*
######################################################
##                  Leftcolumn                      ##
######################################################
*/

#leftColumn {
	float: left;
	margin-left: 12px;
	margin-top: 20px;
}

ul#lm_listset {
	margin		: 11px 0 20px 0;
	padding		: 0;
	list-style	: none;
	text-align	: left;
	}

ul#lm_listset li {
	margin		: 0 0 5px 0;
	padding		: 0 0 0 13px;
	list-style	: none;
	background	: url(../img/common/link_icon01.png) 0 0 no-repeat;
	font-size	: 11px;
	}

/*################ old Css ####################*/
#loginarea {
	width: 202px;
}

#lm_login_state {
	margin-top: 5px;
}

#supportEnquete {
	margin-bottom: 5px;
}

.tM08{margin-top:  8px;}
.tM10{margin-top: 10px;}


/*################ basic ####################*/
h1 {margin-bottom:12px;}

h2 {margin:6px 0 6px 0;}

h3 {}

/*
######################################################
##                Maincolumn common                 ##
######################################################
*/
#areabread p{
	font-size: 80%;
	margin: 0 0 12px 0;
	padding: 0;
}

.pID{
	clear:both;
	font-size:11pt;
	text-align:right;
	margin-top: 6px;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 10px;
	height:20px;
}

p.pID img{
	margin-right:3px;
	vertical-align: bottom;
}

.ptop{
	clear:both;
	font-size:85%;
	text-align:right;
	margin:10px;
}

.ptop a	{color:#0080d9;}

.ginfo{
	color:#0080d9;
	clear:both;
	font-size:10pt;
	text-align:center;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	height:15px;
}

/*
######################################################
##                     2column                      ##
######################################################
*/

#mainColumn {
	float: left;
	width:720px;
	margin-left: 12px;
	margin-top: 20px;
}


/*
######################################################
##                     3column                      ##
######################################################
*/

#centerColumn {
	float: left;
	width:580px;
	margin-left: 12px;
	margin-top: 20px;
}

#rightColumn {
	float: left;
	margin-left: 12px;
	margin-top: 20px;
	padding-left:10px;
	border-left:1px #999 solid;
}

#rightColumn .bnrBox{
	margin-bottom:12px;
}

/*
######################################################
##              leftColumn > banner                 ##
######################################################
*/
#leftColumn ul.bannerList li{
	margin-bottom:8px;
}
